# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2025-02-20 00:23+0000\n"
"PO-Revision-Date: 2025-02-25 00:00+0000\n"
"Last-Translator: victor dargallo <victordargallo@disroot.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta robots=\"noindex\"]]\n"
msgstr "[[!meta robots=\"noindex\"]]\n"

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"rufus\" class=\"step\">Download <i>Rufus</i></h1>\n"
msgstr "<h1 id=\"rufus\" class=\"step\">Baixa <i>Rufus</i></h1>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<div class=\"step-image usb\">[[!img inc/infography/install-rufus.png link=\"no\" alt=\"\"]]</div>\n"
"<div class=\"step-image upgrade\">[[!img inc/infography/install-rufus-with-intermediary.png link=\"no\" alt=\"\"]]</div>\n"
msgstr ""
"<div class=\"step-image usb\">[[!img inc/infography/install-rufus.png link="
"\"no\" alt=\"\"]]</div>\n"
"<div class=\"step-image upgrade\">[[!img inc/infography/install-rufus-with-"
"intermediary.png link=\"no\" alt=\"\"]]</div>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p class=\"upgrade\">In the following steps, you will install an intermediary Tails using the Tails USB\n"
"image that you downloaded earlier.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<p><a href=\"https://rufus.ie/\"><i>Rufus</i></a> is the Free Software tool that we recommend to install Tails from Windows.</p>\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Click on the following button to download *Rufus*:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   <p class=\"button\">[[Download <i>Rufus</i> for Windows|https://tails.net/rufus/rufus-portable.exe]]</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   Save your download to your usual *Downloads* folder and not to the USB stick.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"attack\">\n"
msgstr "<div class=\"attack\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>We [[stopped recommending|news/rufus]] <i>balenaEtcher</i> to install Tails\n"
"from Windows in 2025 because <i>balenaEtcher</i> shares [[!tails_ticket 16381\n"
"desc=\"sensitive information\"]] to the Balena company that allows identifying\n"
"who is installing Tails.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"install\" class=\"step\">Install <span class=\"upgrade\">an intermediary</span> Tails using <i>Rufus</i></h1>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"<div class=\"step-image usb\">[[!img install/inc/infography/install-tails.png link=\"no\" alt=\"\"]]</div>\n"
"<div class=\"step-image upgrade\">[[!img install/inc/infography/install-upgrade-usb-only.png link=\"no\" alt=\"\"]]</div>\n"
msgstr ""
"<div class=\"step-image usb\">[[!img install/inc/infography/install-"
"tails.png link=\"no\" alt=\"\"]]</div>\n"
"<div class=\"step-image upgrade\">[[!img install/inc/infography/install-"
"upgrade-usb-only.png link=\"no\" alt=\"\"]]</div>\n"

#. type: Bullet: '1. '
msgid "Open the *Rufus* download."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   At the security warning, confirm that you want to open *Rufus*.\n"
msgstr ""

#. type: Bullet: '1. '
msgid "In the update policy dialog, click **No**."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   [[!img install/inc/screenshots/rufus-update.png link=\"no\" class=\"screenshot\" alt=\"\"]]\n"
msgstr ""
"   [[!img install/inc/screenshots/rufus-update.png link=\"no\" class="
"\"screenshot\" alt=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid "   *Rufus* starts.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   [[!img install/inc/screenshots/rufus.png link=\"no\" class=\"screenshot\" alt=\"\"]]\n"
msgstr ""
"   [[!img install/inc/screenshots/rufus.png link=\"no\" class=\"screenshot\" "
"alt=\"\"]]\n"

#. type: Bullet: '1. '
msgid ""
"Plug in the USB stick on which you want to install <span class=\"usb\">Tails."
"</span> <span class=\"upgrade\">the intermediary Tails.</span>"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   <div class=\"caution\"><p>All the data on this USB stick will be lost.</p></div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"note upgrade\"><p>The Persistent Storage of your Tails USB stick will not be\n"
"   copied to the temporary Tails.</p></div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   Wait a few seconds until *Rufus* detects your USB stick.\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Choose your USB stick in the **Device** menu."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   If your USB stick doesn't appear in the **Device** menu, make sure that you\n"
"   saved *Rufus* to your usual *Downloads* folder and not to the USB stick\n"
"   itself.\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Click the **Select** button."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   Choose the USB image that you downloaded earlier.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"note\">\n"
"   <p>Make sure that the USB image is called <i>[[!inline pages=\"inc/stable_amd64_img_filename\" raw=\"yes\" sort=\"age\"]]</i> and has an\n"
"   <i>.img</i> file extension.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   <p>If the image has an <i>.iso</i> file\n"
"   extension, it is the wrong image. Please go back to the\n"
"   <span class=\"windows\">[[download step|windows#download]].</span>\n"
"   <span class=\"upgrade-windows\">[[download step|upgrade/windows#download]].</span></p>\n"
"   </div>\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Click **Start**."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   Enter your password if you are asked for it.\n"
msgstr "   Introduïu la vostra contrasenya si us la demanen.\n"

#. type: Plain text
#, no-wrap
msgid "   The installation takes a few minutes.\n"
msgstr "   La instal·lació triga uns minuts.\n"

#. type: Bullet: '1. '
msgid "Close *Rufus*."
msgstr ""
